/*
Theme Name: Human Rights History
Description: Customized version of the Grand College Wordpress Theme for the UM Ford School - Human Right History site
Author: WTW Design Group
Author URI: http://wtwdesign.com
Template: grandcollege
Version: 0.1

Grand College WordPress Theme was bought and downloaded from:
https://themeforest.net/item/grand-college-wordpress-theme-for-education/1865598
*/


/* #Basic Styles
================================================== */
html	{
	border-image-width: 0 0 0 0;
}
	body {
		font-family: "HelveticaNeue", "Helvetica Neue", Arial, sans-serif;
		font-size: 16px;
		color: #666;
		-webkit-text-size-adjust: 100%;
		line-height: 1.5;
 }

.body-wrapper {
	background: rgb(255,255,255); /* Old browsers */
	
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZmZmN2U1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjZmRjOTc2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	
	background: -moz-linear-gradient(top, rgb(255,247,229) 0%, rgb(253,201,118) 90%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,rgb(255,247,229)), color-stop(90%,rgb(253,201,118))); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top, rgb(255,247,229) 5%,rgb(253,201,118) 90%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top, rgb(255,247,229) 5%,rgb(253,201,118) 90%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top, rgb(255,247,229) 5%,rgb(253,201,118) 90%); /* IE10+ */
	
	background: linear-gradient(to bottom, rgb(255,247,229) 5%,rgb(253,201,118) 90%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fdc976',GradientType=0 ); /* IE6-8 */
}

div.gdl-page-item .sixteen.columns.mb20 {
	margin-bottom: 0  !important;
	padding-bottom: 0  !important;	
	border-image-width: 0 0 0 0;
}

.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}


/* #Typography
================================================== */

h1, h2, h3, h4, h5, h6, h7, h8	{
	font-family: Droid Sans; 	
}
h5, h6	{
	margin-bottom: 0;	
}
h5	{
	font-weight: normal;
}
h6	{
	padding-left: 30px;
}

blockquote,
blockquote p {
	color: #555555;
}



	
/* #Links
================================================== */


a:focus {
	outline: 1px dotted #212121;
	outline: 1px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.gdl-page-content a:not(:hover) {
	text-decoration: underline;
}

a:not([href*='humanrightshistory.umich.edu']):not([href^='#']):not([href^='/']):after,
a[href$=".pdf"]:after,
a[href$=".doc"]:after,
a[href$=".docx"]:after {
	display: inline-block;
	margin-left: 0.25em;
}

a:not([href*='humanrightshistory.umich.edu']):not([href^='#']):not([href^='/']):after {
	content: url(images/icon-external-link.svg);
	height: 0.75em;
	width: 0.75em;
}

.gdl-page-content p > a[class] {
	content: '';
}

a[href$=".pdf"]:after,
a[href$=".doc"]:after,
a[href$=".docx"]:after {
	height: 1em!important;
	width: 1em!important;
}

a[href$=".pdf"]:after {
	content: url(images/icon-pdf.svg)!important;
}

a[href$=".doc"]:after,
a[href$=".docx"]:after {
	content: url(images/icon-word.svg)!important;
}
	

/* #Lists
================================================== */

ul.gdl-toggle-box ol,
ul.gdl-toggle-box ul {
	display: block;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
}

ul.gdl-toggle-box ol {
	list-style-type: decimal;
}

ul.gdl-toggle-box ul {
	list-style-type: disc;
}

ul.gdl-toggle-box ol li,
ul.gdl-toggle-box ul li {
	border-bottom: inherit;
	display: list-item;
	list-style: inherit;
	margin-bottom: inherit;
	overflow: inherit;
}

ul.gdl-toggle-box li {
	margin-bottom: 0!important;
}

ul.gdl-toggle-box > li {
	margin-bottom: 15px!important;
}

li {
	line-height: 1.5;
}


	
	
/* #Images
================================================== */

img {
	display: block;
	height: auto;
	max-width: 100%;
}
		
	
/* #Buttons
================================================== */


/* #Forms
================================================== */

input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea, 
select {
	font-size: 14px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus,
select:focus {
	outline: 1px dotted #212121;
	outline: 1px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

/* #Theme Style
================================================== */

/*    Header    */
div.logo-wrapper {
	margin-top: 50px;
	margin-bottom: 10px;	
}
div.logo-wrapper img {
	display: inline-block;
}
div.search-wrapper {
	padding-top: 20px;	
}

#searchHeader {
	float: right;
	padding-top: 43px;	
}

#searchHeader #mainSearchGo {
	 float:left;
	 margin-left: 0.5em;
}


#searchHeader #mainSearch {
	color: #555;
	float:left;
	width: 130px;
	height: 15px;
	font-size: 12px;
}

div.menu-top	{
	clear: both;
	float: left;
	margin-bottom: 28px;
	width: 980px;
}
	.menu-top ul#menu-puzzle-menu	{
		list-style: none;
		display: flex;
		justify-content: space-between;
		padding: 0 20px;
		margin-left: 0;
	}
		.menu-top ul#menu-puzzle-menu li.menu-item	{
			float: left;
		}
		.menu-top ul#menu-puzzle-menu li.menu-item-2307	{
			margin-left: 0;				
		}
			.menu-top ul#menu-puzzle-menu li.menu-item a	{
				color: #88381c;
				display: block;
				font-weight: bold;
				font-size: 15px;
				letter-spacing: 1px;
				position: relative;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a:hover {
				text-decoration: underline;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a:after {
				background-image: url(images/menu-puzzle-pieces.svg);
				background-position: top left;
				background-repeat: no-repeat;
				background-size: 75px 75px;
				content: '';
				display: inline-block;
				height: 25px;
				margin-left: 0.35em;
				position: relative;
				top: 0.5em;
				width: 25px;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=accountability]	{
				color: #506953;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=accountability]:after {
				background-position: top right;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=future]	{
				color: #896C55;	
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=future]:after {
				background-position: center;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=policy]	{
				color: #696C65;	
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=policy]:after {
				background-position: bottom left;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=research]	{
				color: #976831;
			}
			.menu-top ul#menu-puzzle-menu li.menu-item a[title=research]:after {
				background-position: bottom right;
			}

div.navigation-wrapper {
	font-size: 14px;
}

.sf-menu {
	display: flex;
	width: calc(100% + 10px);
	position: relative;
	left: -10px;
}

.sf-menu li {
	flex: 1 1 auto;
}

.sf-menu a:hover {
	background: rgba(15,75,110,0.8);
}
.sf-menu a[href="#"] {
	cursor: default;
}

.sf-menu li.current-menu-item > a:not(:hover) {
	background: rgba(15,75,110,0.4);
}

.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {
	top: 100%;
}

/*    Body      */
body div.content-wrapper	{
	margin-top: 0;
	padding-top: 0!important;
	box-shadow: none;
}

h1.gdl-page-title {
	font-size: 24px;
	padding-bottom: 18px;
	padding-left: 25px;
	background: url(images/icon-title.svg) left top no-repeat transparent;
	background-size: 19px 35px;
	float: none;
}
div.gdl-page-caption:empty {
	display: none;
}
div.gdl-page-caption {
	padding-top: 8px;	
}
.gdl-page-content ul	{
	margin-bottom: 20px;	
}

/*    Homepage    */
body.home div.menu-top	{
	display: none;	
}

div.puzzle {
	position: relative;
	left: -20px;
	width: 980px;
	height: 580px;
	background: url(images/puzzle-background.jpg) 1px top no-repeat;	
}
div.puzzle h1	{
	position: absolute;
	top: 20px; left: 375px;
	font-size: 24px;
	font-weight: bold;
}
div.puzzle h1	a {
	color: inherit;
}
div.puzzle h1	a:not(:hover) {
	text-decoration: underline;
}
div.puzzle ul, div.puzzle li	{
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;	
}
div.puzzle ul {
	position: absolute;
	top: 0; left: 5px;	
}
div.puzzle li {
	position: absolute;
	top: 0;
	left: 120px;
}
div.puzzle li a {
	background-image: url(images/red-pieces.svg);
	background-position: top center;
	background-repeat: no-repeat;
	display: block;
	width: 190px;
	margin: 0;
	padding: 0;
	position: relative;
	font-size: 21px;
	color: #000;
	line-height: 1.3em;	
}
div.puzzle li a:hover,
div.puzzle li a:focus {
	background-position: bottom center;
}
div.puzzle li a i {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}
div.puzzle li.red {
	top: 21px; 
	left: 75px;
}
div.puzzle li.red a {
	background-size: 321px 504px;
	color: #6B1E0C;
	width: 321px;
	height: 252px;
}
	div.puzzle li.red a:hover,
	div.puzzle li.red a:focus	{
		color: #F48256;
	}
	div.puzzle li.red a i {
		top: 60%;
	}
div.puzzle li.green {
	top: 70px; 
	left: 350px;
}
div.puzzle li.green a {
	background-image: url(images/green-pieces.svg);
	background-size: 329px 504px;
	color: #37533A;
	width: 329px;
	height: 252px;
}
	div.puzzle li.green a:hover,
	div.puzzle li.green a:focus	{
		color: #9BC6AD;
	}
	div.puzzle li.green a i {
		top: 40%;
	}
div.puzzle li.pink {
	top: 53px; 
	left: 625px;
}
div.puzzle li.pink a {
	background-image: url(images/pink-pieces.svg);
	background-size: 255px 526px;
	color: #80644E;
	width: 255px;
	height: 263px;
}
	div.puzzle li.pink a:hover,
	div.puzzle li.pink a:focus	{
		color: #FFE5CC;
	}
div.puzzle li.orange {
	top: 215px; 
	left: 171px;
}
div.puzzle li.orange a {
	background-image: url(images/orange-pieces.svg);
	background-size: 369px 524px;
	color: #824F11;
	width: 369px;
	height: 262px;
}
	div.puzzle li.orange a:hover,
	div.puzzle li.orange a:focus {
		color: #FFC970;
	}
	div.puzzle li.orange a i {
		left: 45%;
	}
div.puzzle li.gray {
	top: 263px; 
	left: 430px;
}
div.puzzle li.gray a {
	background-image: url(images/gray-pieces.svg);
	background-size: 387px 526px;
	color: #5C6059;
	width: 394px;
	height: 263px;
}
	div.puzzle li.gray a:hover,
	div.puzzle li.gray a:focus	{
		color: #D3DBD1;
	}


/*    Sidebar    */
div.custom-sidebar {
	font-size: 14px;
}
div.right-sidebar-wrapper .custom-sidebar-title,
div.left-sidebar-wrapper .custom-sidebar-title {
	font-size: 15px;
}
.right-sidebar-wrapper div.custom-sidebar ul li {
	background: none;	
	padding: 0.5em 0!important;
}
.right-sidebar-wrapper div.custom-sidebar ul ul {
	padding: 0 1em;
}
.right-sidebar-wrapper div.custom-sidebar li.current-menu-item a:not(:hover) {
	color: #9C6E21;
}

/*  JQuery UI custom styling for sidebar menu */
.ui-widget {
	font-family: inherit;
}

.ui-widget * {
	border-radius: 0;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
	border: 1px solid #dddddd;
	background-image: url('http://humanrightshistory.umich.edu/wp-content/themes/grandcollege/images/navigation-shadow.png');
	background-repeat: repeat-x;
	background-color: #ffffff;
	font-weight: normal;
	color: #454545!important;
}
.ui-accordion .ui-accordion-header:hover {
	background-color: #e5e5e5;
}

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button:active, 
.ui-button:active, 
.ui-button.ui-state-active:hover {
	border: 1px solid #5391ae;
	background-color: #417DA0;
	font-weight: normal;
	color: #ffffff!important;
}
.ui-accordion .ui-accordion-header.ui-state-active:hover {
	background-color: #2d698c;
}

.ui-widget-content a:hover {
	text-decoration: underline;
}

h2.toggle-box-head {
	font-size: 21px;
	line-height: 1.5;
	position: relative;
	padding-left: 1.5em;
}

h2.toggle-box-head:hover {
	text-decoration: underline;
}

span.accordion-head-image, 
span.toggle-box-head-image {
	background-image: url(images/icon-accordion.svg)!important;
	background-position: top center!important;
	background-repeat: no-repeat!important;
	background-size: 24px 48px!important;
	position: absolute;
	left: 0;
	top: 4px;
}

span.accordion-head-image.active,
span.toggle-box-head-image.active {
	background-position: bottom center!important;
}



/*    Footer    */
div.footer-wrapper {
	margin-top: 0;
	background-image: none;	
	font-size: 14px;
}
div.footer-wrapper * {
	color: #fff;
}

div.footer-wrapper a:not([href*='humanrightshistory.umich.edu']):not([href^='#']):not([href^='/']):after {
	content: url(images/icon-external-link-white.svg);
}

div.footer-wrapper a[href$=".pdf"]:after {
	content: url(images/icon-pdf-white.svg)!important;
}

div.footer-wrapper a[href$=".doc"]:after,
div.footer-wrapper a[href$=".docx"]:after {
	content: url(images/icon-word-white.svg)!important;
}

div.copyright-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

div.copyright-wrapper .copyright-right a:not([href*='humanrightshistory.umich.edu']):not([href^='#']):not([href^='/']):after {
	content: '';
	display: none;
	margin: 0;
}

div.footer-wrapper a:not(:hover) {
	text-decoration: underline;
}
.footer-widget-wrapper h3.custom-sidebar-title {
	text-transform: uppercase;	
	font-size: 15px;
}
.footer-wrapper .footer-blank-space {
	height: 0;
	padding-bottom: 0;
}
.footer-wrapper ul.wpglossary,
div.footer-wrapper div.footer-widget-wrapper div.custom-sidebar ul.wpglossary li	{
	list-style: none;
	padding: 0; margin: 0;
}
.footer-wrapper ul.wpglossary li>a	{
	color: #475D68; font-weight: bold;
}

div.footer-wrapper div.footer-widget-wrapper div.custom-sidebar ul li {
	background: none;
	border-bottom: none;
	list-style: disc;
	padding-left: 0;
	margin-left: 15px;	
}

.qtip-content {
	background:rgb(100,165,195) !important;
	
}

div.copyright-wrapper {
	font-size: 12px;
}
